@charset "utf-8";


form, fieldset, legend{margin:0; padding:0; border:none;}
legend{display:none;}

/* ----------------------------------------------Newsletter Form------------------------------------- */

#tp input{display:block; float:left; width:155px; margin:0 11px 0 0; padding:5px; color:#4C4C4C; background-color:#FFFFFF; border:1px solid #396B86; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
#tp input#news_go{width:auto; height:auto; margin:0; padding:4px; font-weight:bold; text-transform:uppercase; color:#FFFFFF; background-color:#4D9FC7; cursor:pointer;}

/* ----------------------------------------------Search Form------------------------------------- */

#topbr input{display:block; float:left; width:155px; margin:0 5px 0 0; padding:5px; color:#B6B6B6; background-color:#fff; border:1px solid #fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
#topbr input#go{width:68px; height:26px; margin:0; padding:4px 0; text-transform:uppercase; color:#fff; background-color:#f1e4d3; border-color:#f1e4d3; cursor:pointer; font-weight:bold;}

/* ----------------------------------------------Forms in Content Area------------------------------------- */

#container #respond{display:block; width:100%;}
#container #respond input{width:170px; padding:2px; border:1px solid #CCCCCC; margin:5px 5px 0 0;}
#container #respond textarea{width:98%; border:1px solid #CCCCCC; padding:2px; overflow:auto;}
#container #respond p{margin:5px 0;}
#container #respond #submit, #container #respond #reset{margin:0; padding:5px; color:#666666; background-color:#F7F7F7; border:1px solid #CCCCCC; cursor:pointer;}

/* ----------------------------------------------Newsletter------------------------------------- */

#bottom form{display:block; width:300px; margin:0; padding:10px 0 0 0; border:none;}
#bottom input{display:block; width:218px; margin:0 0 10px 0; padding:5px; color:#FFFFFF; background-color:#f1e4d3; border:1px solid #f1e4d3; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
#bottom input#login_go{width:58px; height:62px; margin:0; padding:0; font-weight:bold; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif; font-size:60px; cursor:pointer;}